jober 0 Newbie Poster

Hi Guys,

I'm just wondering if I can install bandwidthd using Apache/2.2.15 (Unix) DAV/2 Phusion_Passenger/4.0.46 configured?

Thanks

Be a part of the DaniWeb community

We're a friendly, industry-focused community of 1.20 million developers, IT pros, digital marketers, and technology enthusiasts learning and sharing knowledge.